SET VISUALVM_HOME=C:\abs\visualvm\visualvm_131
SET JAVA_HOME=C:\abs\visualvm\jdk1.6.0_23
SET PATH=%JAVA_HOME%\bin;%VISUALVM_HOME%\bin;%PATH%
start %VISUALVM_HOME%\bin\visualvm.exe --jdkhome %JAVA_HOME% --userdir C:\abs\visualvm\visualvm_userdir


